{
    "welcome": "به دنیای نوآوری خوش آمدید",
    "slogan": "پیشگام در توسعه راهکارهای فناوری",
    "start": "شروع سفر نوآوری",
    "software": "توسعه نرم‌افزار<br><small>راهکارهای سفارشی متناسب با نیازهای شما</small>",
    "design": "طراحی رابط کاربری<br><small>تجربه کاربری منحصر به فرد و مدرن</small>",
    "consulting": "مشاوره فناوری<br><small>استراتژی‌های مبتنی بر آخرین تکنولوژی‌ها</small>"
}